Vraag & Antwoord

OS Linux

Open Office 1.0 compilen lukt niet

hoi, tijdens compilen begint hij dus te zeuren dat ie jdk 1.3.1 niet kan vinden, nu heb ik dus jdk 1.4.0 geinstalleerd en bij ./configure netjes opgegeven waar alles staat enzo, gaat verder ook allemaal goed. Totdat hij tijdesn compilen dus die foutmedling geeft dat hij jdk 1.3.1 niet kan vinden. Moet ik nu echt eerst jdk 1.3.1 installeren? of is er een andere oplossing? Ik heb weinig zin om jdk1.3.1 te downen want 26 meg is best veel voor een dialup verbinding :( ik hoor het wel.... grtz, plors

Anoniem
plors